package com.base.biz.service;


import com.base.biz.mapper.CheckMapper;
import org.springframework.stereotype.Service;
import org.springframework.util.StringUtils;

import javax.annotation.Resource;

@Service
public class CheckService {

    @Resource
    CheckMapper checkMapper;


    public Boolean check(String tableName, String field, String value){
       String res = checkMapper.checkBySelectId(tableName,field,value);
        return StringUtils.isEmpty(res);
    }
}